<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>inlog.historicorastreamento.api</name>
  </head>
  <hash>3f9c24587cd4fd419b02878caa2bb90d9755f395</hash>
</jenkins.plugins.git.GitBranchSCMRevision>